import * as t from "immutable";
import r from "./reducer.js";
import { configureStore as o } from "@reduxjs/toolkit";
const a = t.Map(), i = () => r(), l = o({
  reducer: i(),
  preloadedState: a,
  middleware: (e) => e({
    serializableCheck: !1,
    immutableCheck: !1
  })
});
export {
  l as store
};
